-H "Authorization: Bearer bl_live_..." \ -H "Idempotency-Key: string" \ -H "Content-Type: application/json" \ -d '{ "text": "Hello from Blooio!", "format": "plain", "attachments": [ "https://example.com" ], "rich_link": { "url": "https://example.com", "title": "Example title", "image_url": "https://example.com", "video_url": "https://example.com" }, "app_clip": { "url": "https://example.com", "bundle_id": "obj_a1b2c3d4", "title": "Example title" }, "imessage_app": { "bundle_id": "obj_a1b2c3d4", "team_id": "obj_a1b2c3d4", "url": "https://example.com", "app_name": "string", "caption": "Hello from Blooio!", "subcaption": "string", "image_url": "https://example.com", "app_store_id": 1 }, "poll": { "title": "Example title", "options": [ "string" ] }, "interactive": { "kind": "quick_reply", "summary_text": "string", "text": "Hello from Blooio!", "request_identifier": "string", "received_message": { "title": "Example title", "subtitle": "string", "style": "icon", "imageIdentifier": "https://example.com/image.jpg" }, "reply_message": { "title": "Example title", "subtitle": "string", "style": "icon", "imageIdentifier": "https://example.com/image.jpg" }, "images": [ { "identifier": "+15551234567", "data": "string", "url": "https://example.com", "expected_size": { "width": 0, "height": 0, "style": "string" } } ], "items": [ { "id": "obj_a1b2c3d4", "title": "Example title" } ], "sections": [ { "title": "Example title", "order": 0, "multipleSelection": false, "items": [ { "identifier": "+15551234567", "title": "Example title", "subtitle": "string", "order": 0, "style": "default", "imageIdentifier": "https://example.com/image.jpg" } ] } ], "list": {}, "event": { "identifier": "+15551234567", "title": "Example title", "location": { "title": "Example title" }, "timezoneOffset": 1, "timeslots": [ { "identifier": "+15551234567", "startTime": "string", "duration": 1200 } ] }, "dynamic": {}, "form": {}, "payment": {}, "authenticate": {}, "oauth2": {}, "app": { "app_id": 0, "app_name": "string", "app_icon": "string", "bid": "obj_a1b2c3d4", "url": "https://example.com" }, "app_id": 0, "app_name": "string", "app_icon": "string", "bid": "obj_a1b2c3d4", "url": "https://example.com", "session_identifier": "string", "use_live_layout": false }, "invitation": { "template_id": "tpl_a1b2c3d4", "reference_id": "obj_a1b2c3d4", "parameters": {}, "locale": "en" }, "template": { "template_id": "tpl_a1b2c3d4" }, "parts": [ { "text": "Hello from Blooio!", "url": "https://example.com" } ], "reply_to": "string", "effect": "string", "link_preview": { "imageUrl": "https://example.com", "title": "Example title" }, "badge": "sent_with_siri", "carousel": false, "rich_card": { "cards": [ { "title": "Example title", "description": "Example description", "media": { "url": "https://example.com", "height": "short" }, "suggestions": [ { "type": "open_url", "text": "Track order", "url": "https://acme.com/orders/1234" } ] } ] }, "suggestions": [ { "type": "open_url", "text": "Track order", "url": "https://acme.com/orders/1234" } ], "fallback": "reject", "dry_run": false }'